
/****************************************************************************
     MISE EN PLACE MEDIA QUERIES - PAGE MEDIATHEQUES
******************************************************************************
ORDINATEUR 
*****************************************************************************/
@media screen and (min-width:1024px)
{
body{position:relative;margin:0%;}
/*Banniere*/
.ctn_global_videos_banniere{position:relative;width:100%;height:300px;background-image:url("../medias/images/060.jpg");background-repeat:repeat;}
.ctn_global_videos_banniere_ent{color:#2e4053;text-shadow:0px 0px 2px #212529;padding:7%;text-align:center;text-transform:uppercase;font-family:arial,helvetica,clean,sans-serif;letter-spacing:4px;font-size:4.5em;font-weight:bolder;}

/***
CTN GLOBAL MEDIATHEQUES
****/
.ctn_global_mediatheques{position:relative;width:100%;min-height:500px;margin-bottom:5%;}
/***********
CTN EFFIGIE
*************/
.ctn_global_mediatheques_effigies{position:relative;width:100%;min-height:200px;}
.ctn_global_mediatheques_sigle{padding-top:4%;font-size:3.5em;text-transform:uppercase;font-weight:bold;font-family:arial,helvetica,clean,sans-serif;text-align:center;letter-spacing:2px;color:#2e4053;}
.ctn_global_mediatheques_def{position:relative;text-align:center;font-family:arial,helvetica,clean,sans-serif;color:#2e4053;text-transform:lowercase;}
.ctn_global_mediatheques_def:first-letter{text-transform:capitalize;}
/************
ENVELOPPE MEDIATHEQUES
****************/
.ctn_enveloppe_mediatheques{position:relative;width:100%;min-height:400px;padding:2%;display:flex;flex-wrap:wrap;}
.ctn_enveloppe_mediatheques_ent:first-letter{text-transform:capitalize;}
.ctn_enveloppe_mediatheques_ent{font-family:Roboto;text-align:center;color:#9C9494;text-transform:uppercase;font-size:1.8em;}
.ctn_enveloppe_mediatheques_date{font-family:Roboto;color:#2e4053;text-align:center;background-image:url("../medias/icons/date_info.png");background-repeat:no-repeat;background-position:45%;font-size:0.95em;}
.ctn_enveloppe_mediatheques_txt{font-family:Roboto,sans-serif;color:#2e4053;padding:2%;background:#f9fbfc;text-transform:lowercase;text-align:justify;font-size:1em;}
.ctn_enveloppe_mediatheques_txt:first-letter{text-transform:capitalize;}
/*
element
*/
.ctn_enveloppe_mediatheques_elem{position:relative;width:24%;height:400px;overflow:hidden;cursor:pointer;border-radius:5px;margin:0.5%;}
.ctn_enveloppe_mediatheques_elem:hover .ctn_enveloppe_mediatheques_elem_medias{transform:scale(1.02);transition:0.4s;}
.ctn_enveloppe_mediatheques_elem_medias{position:relative;width:100%;height:100%;object-fit:cover;}

}
/*************************************
TABLET
**************************************/
@media screen and (min-width:768px) and (max-width:1023px)
{
body{position:relative;margin:0%;}
/*Banniere*/
.ctn_global_videos_banniere{position:relative;width:100%;height:300px;background-image:url("../medias/images/060.jpg");background-repeat:repeat;display:flex;justify-content:center;align-items:center;}
.ctn_global_videos_banniere_ent{color:#fff;padding:7%;text-align:center;text-transform:uppercase;font-family:arial,helvetica,clean,sans-serif;letter-spacing:4px;font-size:3.5em;font-weight:bolder;}

/***
CTN GLOBAL MEDIATHEQUES
****/
.ctn_global_mediatheques{position:relative;width:100%;min-height:500px;margin-bottom:5%;}
/***********
CTN EFFIGIE
*************/
.ctn_global_mediatheques_effigies{position:relative;width:100%;min-height:120px;margin-bottom:5%;}
.ctn_global_mediatheques_sigle{padding-top:4%;font-size:2.5em;text-transform:uppercase;font-weight:bold;font-family:arial,helvetica,clean,sans-serif;text-align:center;letter-spacing:2px;color:#2e4053;}
.ctn_global_mediatheques_def{position:relative;text-align:center;font-family:arial,helvetica,clean,sans-serif;color:#2e4053;text-transform:lowercase;font-size:1.3em;}
.ctn_global_mediatheques_def:first-letter{text-transform:capitalize;}
/************
ENVELOPPE MEDIATHEQUES
****************/
.ctn_enveloppe_mediatheques{position:relative;width:100%;min-height:400px;padding:2%;display:flex;flex-wrap:wrap;}
.ctn_enveloppe_mediatheques_ent:first-letter{text-transform:capitalize;}
.ctn_enveloppe_mediatheques_ent{font-family:Roboto;text-align:center;color:#9C9494;font-size:1.5em;text-transform:uppercase;}
.ctn_enveloppe_mediatheques_date{font-family:Roboto;color:#2e4053;text-align:center;background-image:url("../medias/icons/date_info.png");background-repeat:no-repeat;background-position:40%;font-size:0.9em;}
.ctn_enveloppe_mediatheques_txt{font-family:Roboto Mono;color:#2e4053;padding:4%;background:#f9fbfc;text-transform:lowercase;text-align:justify;font-size:1.1em;}
.ctn_enveloppe_mediatheques_txt:first-letter{text-transform:capitalize;}
/*
element
*/
.ctn_enveloppe_mediatheques_elem{position:relative;width:24%;height:400px;overflow:hidden;cursor:pointer;border-radius:5px;margin:0.5%;}
.ctn_enveloppe_mediatheques_elem:hover .ctn_enveloppe_mediatheques_elem_medias{transform:scale(1.02);transition:0.4s;}
.ctn_enveloppe_mediatheques_elem_medias{position:relative;width:100%;height:100%;object-fit:cover;}


}
/*******************************************
SMARTPHONE
*******************************************/
@media screen and (max-width:767px)
{
body{position:relative;margin:0%;}
/*Banniere*/
.ctn_global_videos_banniere{position:relative;width:100%;height:200px;background-image:url("../medias/images/060.jpg");background-repeat:repeat;display:flex;justify-content:center;align-items:center;}
.ctn_global_videos_banniere_ent{color:#fff;padding:7%;text-align:center;text-transform:uppercase;font-family:arial,helvetica,clean,sans-serif;letter-spacing:4px;font-size:1.3em;font-weight:bolder;}

/***
CTN GLOBAL MEDIATHEQUES
****/
.ctn_global_mediatheques{position:relative;width:100%;min-height:500px;margin-bottom:5%;}
/***********
CTN EFFIGIE
*************/
.ctn_global_mediatheques_effigies{position:relative;width:100%;min-height:80px;}
.ctn_global_mediatheques_sigle{padding-top:4%;font-size:1em;text-transform:uppercase;font-weight:bold;font-family:arial,helvetica,clean,sans-serif;text-align:center;letter-spacing:2px;color:#2e4053;}
.ctn_global_mediatheques_def{position:relative;text-align:center;font-size:1em;font-family:arial,helvetica,clean,sans-serif;color:#2e4053;text-transform:lowercase;}
.ctn_global_mediatheques_def:first-letter{text-transform:capitalize;}
/***********
ENVELOPPE MEDIATHEQUES
****************/
.ctn_enveloppe_mediatheques{position:relative;width:100%;min-height:400px;padding:2%;}
.ctn_enveloppe_mediatheques_ent:first-letter{text-transform:capitalize;}
.ctn_enveloppe_mediatheques_ent{font-family:Roboto;text-align:center;color:#9C9494;font-size:1em;text-transform:uppercase;}
.ctn_enveloppe_mediatheques_date{font-family:Roboto;color:#2e4053;text-align:center;font-size:0.8em;background-image:url("../medias/icons/date_info.png");background-repeat:no-repeat;background-position:35%;}
.ctn_enveloppe_mediatheques_txt{font-family:Roboto Mono;color:#2e4053;padding:2% 4%;background:#f9fbfc;font-size:0.83em;text-align:justify;text-transform:lowercase;}
.ctn_enveloppe_mediatheques_txt:first-letter{text-transform:capitalize;}
/*
element
*/
.ctn_enveloppe_mediatheques_elem{position:relative;width:90%;height:300px;overflow:hidden;cursor:pointer;border-radius:5px;margin:5%;}
.ctn_enveloppe_mediatheques_elem:hover .ctn_enveloppe_mediatheques_elem_medias{transform:scale(1.02);transition:0.4s;}
.ctn_enveloppe_mediatheques_elem_medias{position:relative;width:100%;height:100%;object-fit:cover;}


}